Windows platform now needs boost 1.37 or higher
[libdai.git] / matlab / dai_readfg.m
2008-08-23 Joris MooijInitial commit of libDAI-0.2.1